lib32-brotli

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Brotli compression library
Version 1.0.9-1 [multilib]

Open

Group Affected Fixed Severity Status Ticket
AVG-1231 1.0.7-3 Medium Vulnerable
Issue Group Severity Remote Type Description
CVE-2020-8927 AVG-1231 Medium Yes Denial of service
A buffer overflow exists in the Brotli library < 1.0.8, where an attacker controlling the input length of a "one-shot" decompression request to a script can...